{
  "tutorialIndex": 0,
  "currencySymbol": "CHF",
  "ledgerFile": "06.01 Finances/2022.ledger",
  "assetAccountsPrefix": "assets",
  "expenseAccountsPrefix": "expenses",
  "incomeAccountsPrefix": "income",
  "liabilityAccountsPrefix": "liability",
  "includeFinalLineAmount": false,
  "enableLedgerVis": false
}